-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_garden_dropped_2020_08_31`
--

DROP TABLE IF EXISTS `whois_record_garden_dropped_2020_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_garden_dropped_2020_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKCBDCCCA47B556202` (`technical_contact_id`),
  KEY `FKCBDCCCA479B00024` (`billing_contact_id`),
  KEY `FKCBDCCCA4C7212EEF` (`registry_data_id`),
  KEY `FKCBDCCCA4B8CF12D0` (`admin_contact_id`),
  KEY `FKCBDCCCA4D0C7A375` (`registrant_id`),
  KEY `FKCBDCCCA420710653` (`zone_contact_id`),
  CONSTRAINT `FKCBDCCCA420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FKCBDCCCA479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FKCBDCCCA47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FKCBDCCCA4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FKCBDCCCA4C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_garden_dropped_2020_08_31` (`registry_data_id`),
  CONSTRAINT `FKCBDCCCA4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_garden_dropped_2020_08_31`
--

LOCK TABLES `whois_record_garden_dropped_2020_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_garden_dropped_2020_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_garden_dropped_2020_08_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'avant.garden',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 15:30:04','2020-08-31 15:30:04',1,'GoDaddy.com, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mahdi.garden',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 15:30:06','2020-08-31 15:30:06',2,'Tucows Domains Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'showcase.garden',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 15:30:07','2020-08-31 15:30:07',3,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'znamenskoe.garden',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 15:30:09','2020-08-31 15:30:09',4,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_garden_dropped_2020_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_garden_dropped_2020_08_31`
--

DROP TABLE IF EXISTS `registry_data_garden_dropped_2020_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_garden_dropped_2020_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK71CD0B087B556202` (`technical_contact_id`),
  KEY `FK71CD0B0879B00024` (`billing_contact_id`),
  KEY `FK71CD0B08B8CF12D0` (`admin_contact_id`),
  KEY `FK71CD0B08D0C7A375` (`registrant_id`),
  KEY `FK71CD0B0820710653` (`zone_contact_id`),
  CONSTRAINT `FK71CD0B0820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FK71CD0B0879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FK71CD0B087B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FK71CD0B08B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`),
  CONSTRAINT `FK71CD0B08D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_garden_dropped_2020_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_garden_dropped_2020_08_31`
--

LOCK TABLES `registry_data_garden_dropped_2020_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_garden_dropped_2020_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_garden_dropped_2020_08_31` VALUES (1,'2016-07-20T21:13:37Z','2020-08-31T08:10:02Z','2021-07-20T21:13:37Z',1,2,3,4,NULL,'avant.garden',NULL,'PENDING DELETE REDEMPTION PERIOD','Domain Name: AVANT.GARDEN\nRegistry Domain ID: 3528624_MMd1-GARDEN\nRegistrar WHOIS Server: \nRegistrar URL: \nUpdated Date: 2020-08-31T08:10:02Z\nCreation Date: 2016-07-20T21:13:37Z\nRegistry Expiry Date: 2021-07-20T21:13:37Z\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: UNDISCLOSED\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: lancashire\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: GB\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: UNDISCLOSED\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: UNDISCLOSED\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: UNDISCLOSED\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T15:29:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Minds + Machines Registry, a subsidiary of Minds + Machines Group Limited, formerly Top Level Domain Holdings Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved.',NULL,3963,'','Domain Name: AVANT.GARDEN\nUpdated Date: 2020-08-31T08:10:02Z\nCreation Date: 2016-07-20T21:13:37Z\nRegistry Expiry Date: 2021-07-20T21:13:37Z\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: lancashire\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: GB\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-08-31 15:30:04','2020-08-31 15:30:04','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(2,'2019-07-21T05:25:58Z','2020-08-31T04:33:18Z','2021-07-21T05:25:58Z',5,6,7,8,NULL,'mahdi.garden','ns1.hover.com\nns2.hover.com\n','PENDING DELETE REDEMPTION PERIOD','Domain Name: MAHDI.GARDEN\nRegistry Domain ID: D_01106D6E_5837D64184F7447184C6F5C0242171B9_0000016C12FE6837-GARDEN\nRegistrar WHOIS Server: \nRegistrar URL: \nUpdated Date: 2020-08-31T04:33:18Z\nCreation Date: 2019-07-21T05:25:58Z\nRegistry Expiry Date: 2021-07-21T05:25:58Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: pdm@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: UNDISCLOSED\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: ON\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: CA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: UNDISCLOSED\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: UNDISCLOSED\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: UNDISCLOSED\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.hover.com.\nName Server: ns2.hover.com.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T15:30:02Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Minds + Machines Registry, a subsidiary of Minds + Machines Group Limited, formerly Top Level Domain Holdings Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved.',NULL,4091,'','Domain Name: MAHDI.GARDEN\nUpdated Date: 2020-08-31T04:33:18Z\nCreation Date: 2019-07-21T05:25:58Z\nRegistry Expiry Date: 2021-07-21T05:25:58Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: pdm@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: ON\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: CA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.hover.com.\nName Server: ns2.hover.com.\n','','2020-08-31 15:30:06','2020-08-31 15:30:06','Tucows Domains Inc.','whois.nic.garden',NULL,0),(3,'2019-07-21T09:30:28Z','2020-07-21T12:56:20Z','2021-07-21T09:30:28Z',9,10,11,12,NULL,'showcase.garden','dns17.parkpage.foundationapi.com\ndns18.parkpage.foundationapi.com\n','CLIENT TRANSFER PROHIBITED PENDING DELETE REDEMPTION PERIOD','Domain Name: SHOWCASE.GARDEN\nRegistry Domain ID: D_0110747E_280F9EC0301E4FA0B59C363E8A7E4D9C_0000016C13DE42C6-GARDEN\nRegistrar WHOIS Server: \nRegistrar URL: \nUpdated Date: 2020-07-21T12:56:20Z\nCreation Date: 2019-07-21T09:30:28Z\nRegistry Expiry Date: 2021-07-21T09:30:28Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: \nDomain Status: CLIENT TRANSFER PROHIBITED https://icann.org/epp#clientTransferProhibited\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: UNDISCLOSED\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: Donetsk\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: UA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: UNDISCLOSED\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: UNDISCLOSED\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: UNDISCLOSED\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns17.parkpage.foundationapi.com.\nName Server: dns18.parkpage.foundationapi.com.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T15:30:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Minds + Machines Registry, a subsidiary of Minds + Machines Group Limited, formerly Top Level Domain Holdings Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved.',NULL,4091,'','Domain Name: SHOWCASE.GARDEN\nUpdated Date: 2020-07-21T12:56:20Z\nCreation Date: 2019-07-21T09:30:28Z\nRegistry Expiry Date: 2021-07-21T09:30:28Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nDomain Status: CLIENT TRANSFER PROHIBITED https://icann.org/epp#clientTransferProhibited\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: Donetsk\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: UA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns17.parkpage.foundationapi.com.\nName Server: dns18.parkpage.foundationapi.com.\n','','2020-08-31 15:30:07','2020-08-31 15:30:07','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.nic.garden',NULL,0),(4,'2018-07-20T08:44:22Z','2020-08-30T05:11:33Z','2021-07-20T08:44:22Z',13,14,15,16,NULL,'znamenskoe.garden','dns1.yandex.net\ndns2.yandex.net\n','PENDING DELETE REDEMPTION PERIOD','Domain Name: ZNAMENSKOE.GARDEN\nRegistry Domain ID: D_0074B425_D60AA4845F48455A8F64F46D0E913042_00000164B6DC8566-GARDEN\nRegistrar WHOIS Server: \nRegistrar URL: \nUpdated Date: 2020-08-30T05:11:33Z\nCreation Date: 2018-07-20T08:44:22Z\nRegistry Expiry Date: 2021-07-20T08:44:22Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: pdm@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: UNDISCLOSED\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: ON\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: CA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: UNDISCLOSED\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: UNDISCLOSED\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: UNDISCLOSED\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.yandex.net.\nName Server: dns2.yandex.net.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T15:30:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Minds + Machines Registry, a subsidiary of Minds + Machines Group Limited, formerly Top Level Domain Holdings Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved.',NULL,4091,'','Domain Name: ZNAMENSKOE.GARDEN\nUpdated Date: 2020-08-30T05:11:33Z\nCreation Date: 2018-07-20T08:44:22Z\nRegistry Expiry Date: 2021-07-20T08:44:22Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: pdm@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: PENDING DELETE https://icann.org/epp#pendingDelete\nDomain Status: REDEMPTION PERIOD https://icann.org/epp#redemptionPeriod\nRegistrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: ON\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: CA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.yandex.net.\nName Server: dns2.yandex.net.\n','','2020-08-31 15:30:09','2020-08-31 15:30:09','Tucows Domains Inc.','whois.nic.garden',NULL,0);
/*!40000 ALTER TABLE `registry_data_garden_dropped_2020_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_garden_dropped_2020_08_31`
--

DROP TABLE IF EXISTS `contact_garden_dropped_2020_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_garden_dropped_2020_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_garden_dropped_2020_08_31`
--

LOCK TABLES `contact_garden_dropped_2020_08_31` WRITE;
/*!40000 ALTER TABLE `contact_garden_dropped_2020_08_31` DISABLE KEYS */;
INSERT INTO `contact_garden_dropped_2020_08_31` VALUES (1,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','lancashire','UNDISCLOSED','UNITED KINGDOM',NULL,'',NULL,'',NULL,1,'Registrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: lancashire\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: GB\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Admin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Billing Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Tech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','ON','UNDISCLOSED','CANADA',NULL,'',NULL,'',NULL,1,'Registrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: ON\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: CA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Admin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Billing Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Tech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','Donetsk','UNDISCLOSED','UKRAINE',NULL,'',NULL,'',NULL,1,'Registrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: Donetsk\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: UA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Admin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Billing Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Tech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','ON','UNDISCLOSED','CANADA',NULL,'',NULL,'',NULL,1,'Registrant Name: UNDISCLOSED\nRegistrant Organization: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant Street: UNDISCLOSED\nRegistrant City: UNDISCLOSED\nRegistrant State/Province: ON\nRegistrant Postal Code: UNDISCLOSED\nRegistrant Country: CA\nRegistrant Phone: UNDISCLOSED\nRegistrant Fax: UNDISCLOSED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Admin Name: UNDISCLOSED\nAdmin Organization: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin Street: UNDISCLOSED\nAdmin City: UNDISCLOSED\nAdmin State/Province: UNDISCLOSED\nAdmin Postal Code: UNDISCLOSED\nAdmin Country: UNDISCLOSED\nAdmin Phone: UNDISCLOSED\nAdmin Fax: UNDISCLOSED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Billing Name: UNDISCLOSED\nBilling Organization: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling Street: UNDISCLOSED\nBilling City: UNDISCLOSED\nBilling State/Province: UNDISCLOSED\nBilling Postal Code: UNDISCLOSED\nBilling Country: UNDISCLOSED\nBilling Phone: UNDISCLOSED\nBilling Fax: UNDISCLOSED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,NULL,NULL,'UNDISCLOSED','UNDISCLOSED','UNDISCLOSED','UNDISCLOSED',NULL,'',NULL,'',NULL,1,'Tech Name: UNDISCLOSED\nTech Organization: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech Street: UNDISCLOSED\nTech City: UNDISCLOSED\nTech State/Province: UNDISCLOSED\nTech Postal Code: UNDISCLOSED\nTech Country: UNDISCLOSED\nTech Phone: UNDISCLOSED\nTech Fax: UNDISCLOSED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_garden_dropped_2020_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-08-31 13:22:36
